body > p:last-of-type { text-align: center }
body > p:last-of-type a { text-transform: uppercase }
article section span.default { color: red } /*default corrections*/
.MeVcm2g_read {
  display: inline;
  margin-left: 1ch;
}
input[type="button"] {
  position: absolute;
  right: 0;
  top: 0;
}
.MeVcm2g_read, .first_read, .second_read, .third_read, .rel_read, .depth_read {
  cursor: default; /*space between label and input*/
  width: fit-content;
}
.third_read, .rel_read {
  bottom: 1em;
  position: absolute;
  z-index: 1;
}
.rel_read { right: 1em }
.depth_read {
  display: block;
  margin-top: 1em;
}
.third_read { left: 50% }
.grid {
  display: grid;
  grid-gap: 1em; /*allow for space between grid elements*/
  grid-template-columns: calc( 50% - (1em / 2) ) calc( 50% - (1em / 2) ); /*1 total horizontal gap = 1em*/
}
fieldset > p { /*P necessary for styling*/
  font-family: Inconsolata, monospace;
  letter-spacing: 0.062em;
  line-height: 1.5;
  margin-bottom: 0;
  padding: 0;
}

@media only screen and (max-width: 936px) { /*design breakpoint*/
  .model { display: none } /*equation too long*/
}

@media only screen and (max-width: 900px) {
  .third_read {
    margin-top: inherit;
    position: static;
  }
}

@media only screen and (max-width: 600px) { /*ruler breakpoint*/
  .MeVcm2g_read {
    display: block;
    margin-left: inherit;
    margin-top: 1em;
  }
  .rel_read {
    margin-top: inherit;
    position: static;
  }
  .grid { display: inherit }
}